<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <div class="main__visits">
        <input type="text" class="full-name" id="fullName">
        <input type="text" class="visits-doctor" id="visitsDoctor">
        <button class="btn-more">More</button>
        <button class="edit">Edit</button>
        
     </div>
    <script src="./hw1.js">
  
    </script>
</body>
</html>